Set Java compliance level to 1.6 to avoid errors for override tags when global setting is 1.5
1 file changed
tree: 3db2aa3ef252d4c6b41d3f1a389fb628a5f9612e
  1. examples/
  2. features/
  3. plugins/
  4. releng/
  5. tests/